Name:          openmamba-rpm-config
Version:       2025.1.4
Release:       1mamba
Summary:       RPM configuration for openmamba
Group:         System/Management
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://src.openmamba.org/openmamba/openmamba-rpm-config
Source:        https://src.openmamba.org/openmamba/openmamba-rpm-config.git/v%{version}/openmamba-rpm-config-%{version}.tar.bz2
License:       GPL
BuildArch:     noarch
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END

%description
RPM configuration for openmamba.

%prep
%setup -q

%build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%dir %{_prefix}/lib/rpm/openmamba
%{_prefix}/lib/rpm/openmamba/macros
%{_prefix}/lib/rpm/openmamba/rpmrc
%{_prefix}/lib/rpm/openmamba/brp-strip-lto
%{_prefix}/lib/rpm/openmamba/perl.prov
%{_prefix}/lib/rpm/openmamba/perl.req
%{_prefix}/lib/rpm/fileattrs/perl.attr
%{_prefix}/lib/rpm/fileattrs/perllib.attr

%changelog
* Sat Jan 04 2025 Silvan Calarco <silvan.calarco@mambasoft.it> 2025.1.4-1mamba
- update to 2025.1.4

* Fri Jan 03 2025 Silvan Calarco <silvan.calarco@mambasoft.it> 2025.1.3-1mamba
- update to 2025.1.3

* Mon Dec 23 2024 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0-1mamba
- package created by autospec
